Bug 1303 - upgrading squid removes existing cache
upgrading squid removes existing cache
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: squid (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-23 16:10 EST by deVries, Alex
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-15 19:12:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description deVries, Alex 1999-02-23 16:10:05 EST
When upgrading from 5.2 to 5.8.0, my entire /var/spool/squid
was erased.
Comment 1 Bill Nottingham 1999-02-23 17:58:59 EST
That's the postinstall script of the squid in 5.2.
squid-2.whatever RPMs don't explicitly change the
cache on upgrade/install.

FWIW, if you were using the squid from 5.2, the cache
was incompatible anyways.

Note You need to log in before you can comment on or make changes to this bug.